Subject: bug#47244: 28.0.50; SIGSEGV in long-runnning Emacs

From: Gregory Heytings <[email-masked]>
Date: Thu, 08 Apr 2021 12:24:16 +0000

>> I have no suggestion, but a question: why don't you try to bisect this 
>> bug?
>
> Probably because this bug sits just around the corner - we are only not 
> able to see it.  Bisecting is problematic for two reasons: It takes 
> Michael some time to reproduce the bug and it's not yet clear whether 
> the functionality of an older Emacs would allow him to reproduce that 
> bug in the first place.
>

I see, but still, given the time you've already spent on this, would it 
not be easier to check whether say HEAD~2000 already has the bug?  IIUC 
the reproduction is always under the same condition: resetting Gnus after 
switching the VPN.